<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.repository.school.PlaylistRepositoryIntegrationTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2026-05-23T03:38:49.149Z" hostname="devserver3" time="4.312">
  <properties/>
  <testcase name="givenPlaylistSavedOnServer_whenAccessedOnClient_thenLoadsAsExpected[jvm]" classname="world.respect.datalayer.repository.school.PlaylistRepositoryIntegrationTest" time="2.176"/>
  <testcase name="givenPlaylistCreatedOnClient_whenUploadedOnServer_thenLoadsAsExpected[jvm]" classname="world.respect.datalayer.repository.school.PlaylistRepositoryIntegrationTest" time="2.136"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
